= form_with model: @task do |form|
 p
  = form.label :name
  = form.text_field :name
  = @task.errors.full_messages_for(:name) if task.errors.present?
 p
  = form.label :description
  = form.text_area :description
 p
  = form.label :status
  = form.select :status, ['active', 'inactive']
  = @task.errors.full_messages_for(:status) if task.errors.present?
 p
  = form.label :creator
  = form.text_field :creator
  = @task.errors.full_messages_for(:creator) if task.errors.present?
 p
  = form.label :performer
  = form.text_field :performer
 p
  = form.label :completed
  = form.check_box :completed
  = @task.errors.full_messages_for(:completed) if task.errors.present?
 p
  = form.submit
